import request from '@/utils/request'
const baseUrl = '/api/eis-xty-master-wz'

// 初始化
export function initialize(params) {
  return request({
    url: baseUrl + '/api/v1/inbound/task/initialize',
    method: 'post',
    data: params
  })
}

// 取消任务
export function cancelTask(params) {
  return request({
    url: baseUrl + '/api/v1/inbound/task/cancelTask',
    method: 'post',
    data: params
  })
}
